#comments {
	padding: 15px 0 0;
}

/* Base Theme ============================================================= */

/* Content ---------------------------------------------------------------- */

/* Assets */

.comment-content,
.comment-footer,
.comments-open-content,
.comments-open-footer,
.comments-closed {
    clear: both;
}

.comments {
    overflow: hidden;
    width: 100%;
}

.comments {
    position: static;
    clear: both;
}

.comments,
.comments-content {
    margin-bottom: 1.5em;
}

.comments-header,
.comment-content,
.comment-footer,
.comments-open-header,
.comments-open-content,
#comments-open-footer,
.comments-closed,
#comment-form-external-auth,
#comment-greeting,
.comments-open-moderated,
#comment-form-name,
#comment-form-email,
#comment-form-url,
#comment-form-remember-me,
#comment-form-reply,
#comments-open-text {
    margin-bottom: .75em;
}

#comment-form-remember-me label,
#comment-form-reply label {
    display: inline;
}

/* User pics */

.user-pic {
    float: left;
    position: relative;
    width: 50px;
    height: 50px;
    overflow: hidden;
    margin: 0 10px 0 0;
}

.auth-icon {
    position: absolute;
    bottom: 0;
    left: 0;
}


/* Feedback */

.comments-open label {
    display: block;
}

#comment-author, #comment-email, #comment-url, #comment-text {
    width: 99%;
}

#comment-bake-cookie {
    margin-left: 0;
    vertical-align: middle;
}

#top-comment-nav, #comment-nav {
  list-style: none;
  width: 100%;
  margin: 0 0 1em 0;
  padding: 0;
  text-align: center;
}

#top-comment-nav li, #comment-nav li {
  display: inline;
  padding: 0;
}

#top-prev-comments, #prev-comments {
  text-align: left;
  margin: 0 1em 0 0;
}

#top-next-comments, #next-comments {
  text-align: right;
  margin: 0 0 0 1em;
}

#top-num-comments, #num-comments {
  text-align: center;
}

#comment-submit {
    font-weight: bold;
}

.comment {
    margin-bottom: .5em;
    border-bottom: 1px solid #ccc;
    padding-bottom: .5em;
}

.comment .asset-meta {
    border: 0;
}

.comment-content {
    clear: none;
    line-height: 1.5;
    margin-bottom: 1em;
}

.comment-content p {
    margin-bottom: .5em;
}